package com.storlead.user.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.storlead.user.pojo.entity.UserEntity;
import com.storlead.user.pojo.entity.Hrmresource;

import java.util.List;

public interface IHrmresourceService extends IService<Hrmresource> {

    void updatePermanentDate();

    void updateResignDate();

    List<UserEntity> getUserList();
}
